RubyGems Navigation menu

language_cards 0.1.3

Flashcard game for language learning. Make your own cards or translations as well.

Versiones:

  1. 0.3.2 - April 03, 2018 (17 KB)
  2. 0.3.1 - April 03, 2018 (17 KB)
  3. 0.3.0 - April 01, 2018 (14,5 KB)
  4. 0.2.0 - April 01, 2018 (15 KB)
  5. 0.1.3 - February 27, 2017 (15 KB)
Mostrar todas las versiones (15 total)

dependencias de Runtime (2):

  • highline ~> 1.7
  • i18n ~> 0.7
  • dependencias de Development (3):

  • bundler ~> 1.13
  • minitest ~> 5.10
  • rake ~> 12.0
  • Propietarios:

    Autores:

    • Daniel P. Clark

    SHA 256 checksum:

    9df78c0789fe340d30eb6558e393914627c4d8b7cd52b27b416e966b5649ce67

    Total de descargas 18.756

    Para esta versión 1.430

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: